.footer-widget-area {
	font-size: 20px;
}

.footer-widget-area .widget,
.widget-area .widget {
	margin: 0 0 30px;
}
.footer-widget-area .widget,
.footer-widget-area .widget a,
.widget-area .widget,
.widget-area .widget a {
	color: #aaa;
}
.widget-area section {
	margin-bottom: 30px;
	-webkit-backface-visibility: hidden;
}
.widget-area .widget:last-of-type {
	margin: 0;
}
.widget-title,
.widgettitle {
	margin: 0 0 15px;
	padding-bottom: 15px;
	border-bottom: 4px double #ebebeb;
}
.footer-widget-area .widget ul,
.widget-area .widget ul {
	list-style: none;
	padding: 0;
}
.footer-widget-area .widget .children,
.widget-area .widget .children {
	padding-left: 20px;
}
.footer-widget-area .widget li:before,
.widget-area .widget li:before {
	font-family: FontAwesome;
	content: "\f192";
	margin-right: 10px;
	font-size: 10px;
	position: relative;
	top: -2px;
}
/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}
/* Custom widgets */
.moesia_recent_posts_widget h4 {
	margin: 0 0 5px 0;
}
.moesia_recent_posts_widget h4 a,
.widget .post-title {
	color: #858585;
}
.moesia_recent_posts_widget li:before,
.moesia_recent_comments li:before {
	content: "" !important;
	margin: 0;
}
.moesia_recent_comments .avatar {
	float: left;
	margin-right: 15px;
}
.moesia_recent_comments a.post-title {
	font-weight: 600;
}
.widget .list-group {
	padding-left: 0;
	margin: 0;
}
.list-group-item {
	background-color: transparent;
}
.widget .list-group-item {
	border-left: none;
	border-right: none;
	border-top: 1px solid #ebebeb;
	border-bottom: none;
}
.widget .list-group-item:first-child {
	border-top: none;
}
.post-date {
	font-size: 13px;
	color: #C8C8C8;
}
.moesia_recent_comments .col-md-8,
.moesia_recent_posts_widget .col-md-8 {
	padding: 0;
}
.moesia_recent_comments .col-md-4,
.moesia_recent_posts_widget .col-md-4 {
	padding: 0 15px 0 0;
}
.moesia_recent_comments .list-group-item,
.moesia_recent_posts_widget .list-group-item {
	padding: 10px 0;
}
.recent-thumb {
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.recent-thumb:hover {
	opacity: 0.5;
}
.social-widget ul {
	margin: 0;
}
.social-widget li {
	display: inline-block;
	padding: 8px;
	margin-right: 0;
}
.social-widget li:before {
	content: '' !important;
	margin: 0 !important;
}
.social-widget li a {
	text-decoration: none;
}
.social-widget li a::before {
	font-size: 60px;
	line-height: 1;
	color: #fbb829;
}
.contact-address,
.contact-phone {
	margin-bottom: 15px;
}
.contact-address .fa,
.contact-phone .fa,
.contact-email .fa {
	margin-right: 10px;
	border: 1px solid;
	border-radius: 50%;
	padding: 5px;
	width: 30px;
	height: 30px;
}
.contact-address .fa:before,
.contact-phone .fa:before,
.contact-email .fa:before {
	position: relative;
	left: 2px;
	top: 2px;
}

.contact-address span,
.contact-phone span,
.contact-email span {
	font-weight: 700;
	margin-right: 10px;
}
/* Footer widget area */
.footer-widget-area {
	background-color: #222;
	padding: 60px 0;
}
.footer-widget-area .widget-title {
	border-bottom: 4px double #3A3A3A;
	color: #E4E4E4;
	font-weight: 700;
}
.footer-widget-area .list-group-item {
	border-top: 1px solid #3A3A3A;
}
.footer-widget-area .contact-address span,
.footer-widget-area .contact-phone span,
.footer-widget-area .contact-email span {
	color: #fff;
}

div.wpforms-container-full, div.wpforms-container-full .wpforms-form * {
	background: none;
    border: 0 none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    float: none;
    font-size: 100%;
    height: auto;
    letter-spacing: normal;
    list-style: none;
    outline: none;
    position: static;
    text-decoration: none;
    text-indent: 0;
    text-shadow: none;
    text-transform: none;
    width: auto;
    visibility: visible;
    overflow: visible;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	display: block;
    font-weight: 700;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}

div.wpforms-container-full .wpforms-form  .wpforms-field {
	padding: 10px 0;
    clear: both;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
}



div.wpforms-container-full .wpforms-form .wpforms-field-hp {
	display: none !important;
    position: absolute !important;
    left: -9000px !important;
}


div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
	height: 120px;
}


div.wpforms-container-full .wpforms-form .wpforms-required-label {
	color: #ff0000;
    font-weight: 400;
}

.site-footer {
	padding: 30px 0;
	border-top: 1px solid #3A3A3A;
	background-color: #222;
	font-size: 20px;
	color: #000;
}
.site-footer a {
	color: #C8C8C8;
}


/*--------------------------------------------------------------
Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}
